package market.Mes.Lengthwise.Plan.mapper;

import market.Mes.Lengthwise.Plan.vo.PlnLwPlanStatistic;

import com.hnshituo.orm.GenericMapper;

public interface PlnLwPlanStatisticMapper extends GenericMapper<PlnLwPlanStatistic,Object> {

	long doQueryMax();

	void doDelete(PlnLwPlanStatistic pc);

	void doUpdatePlaned(PlnLwPlanStatistic plps);
}
